/* CSS Document */

.stagetop{
	width: 98%;
	height: auto;
	background: #333333;
	float: left;
	text-align: center;
	margin: 0;
	padding: 1%;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.stagetop span{
	color: #999999;
}

.formLogin1{
	float: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#00000;
}
.formLogin1 label{
	float: left;
	max-width: 100px;
	width: 100%;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0px 6px 0px 5px;
}
.formLogin1 p{
	width: auto;
	text-align: left;
	padding: 5px;
}
.formLogin1 span{
	width: auto;
	float: left;
	text-align: left;
	margin: 0px 6px 6px 5px;
}
.formLogin1 textarea{
	width: auto;
	height: 150px;
}
.formLogin1 br{
	clear: left;
}
.formLogin1 h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	color:#CC6600;
	padding-left: 20px;
	margin:0;
}
.formLogin1header{
	clear:both;
	width: 100%;
	height: 30px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration:none;
	padding: 5px 0 0 52px;
}
.stageform{
	width: 100%;
	font-weight: bold;
	text-align:center;
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}
.stageform label{
	width: 20%;
	float: left;
	font-weight: bold;
	text-align: left;
	padding: 3px 2% 15px 0px;
}
.stageform input{
	width: 60%;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform select{
	width: 61%;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 0px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform textarea{
	width: auto;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: right;
	margin: 2px 0px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform input.SM{
	width: auto;
	margin-bottom: 5px;
	float:left;
	text-align:left;
}
.stageform textarea{
	max-width: 180px;
	width: 18%;
	height: 150px;
}
.stageform.boxes{
	width: 1em;
}
.stageform br{
	clear: left;
}
.stageform input.submit, a.submit , a.submit:link, a.submit:visited{font-family: Helvetica; color:#FFFFFF; background:#FF3F00; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;} 
a.submit:hover, input.submit:hover{font-family: Helvetica; color:#333333; background:#FFFFFF; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

.stageform1{
	width: 100%;
	font-weight: bold;
	text-align:center;
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}
.stageform1 label{
	width: 20%;
	float: left;
	font-weight: bold;
	text-align: left;
	padding: 3px 2% 15px 0px;
}
.stageform1 input{
	width: 60%;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 0;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform1 select{
	width: 61%;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: left;
	margin: 2px 0px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform1 textarea{
	width: auto;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #CCCCCC solid;
	float: right;
	margin: 2px 0px 3px 0px;
	padding: 3px 3px 2px 3px;
	font-size-adjust: none;
	color: #333333;
}
.stageform1 input.SM{
	width: auto;
	margin-bottom: 5px;
	float:left;
	text-align:left;
}
.stageform1 textarea{
	max-width: 180px;
	width: 18%;
	height: 150px;
}
.stageform1.boxes{
	width: 1em;
}
.stageform1 br{
	clear: left;
}
.stageform1 input.submit, a.submit , a.submit:link, a.submit:visited{font-family: Helvetica; color:#FFFFFF; background:#FF3F00; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;} 
a.submit:hover, input.submit:hover{font-family: Helvetica; color:#333333; background:#FFFFFF; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

.customerloginbg1{
	max-width: 325px;
	width: 32.5%;
	height: 170px;
	float: left;
	border: 1px solid #C00027;
	margin: 0;
	padding: 0px 0px 5px 0px;
}
.customerloginbg2{
	max-width: 324px;
	width: 32.4%;
	height: 170px;
	float: left;
	border: 1px solid #C00027;
	margin: 0px 1% 0px 1%;
	padding: 0px 0px 5px 0px;
}
.customerloginbg3{
	max-width: 325px;
	width: 32.5%;
	height: 170px;
	float: left;
	border: 1px solid #C00027;
	margin: 0;
	padding: 0px 0px 5px 0px;
}
h5 {
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 1%;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #F6EA39;
}
.formD {
	max-width: 800px;
	width: 80%;
	text-align:left;
	padding: 0;
	margin: 0;
	color: #000;
	font-family:tahoma, arial, verdana, sans-serif;
	font-size:11px;
	text-transform:none;
	display:table;
}
.formD label {
	float: left;
	max-width:150px;
	width: 15%;
	font-weight: bold;
	text-align:left;
	margin: 0px 0.6% 5px 0px;
	color:#003300;
}
.formD label.small {
	float: left;
	font-weight: normal;
	text-align:right;
	padding: 0px 6px 6px 0px;
	width: 30px;
}
.formD input, select, textarea{
	width:auto;
	margin: 0px 6px 5px 0px;
	float:left;
	text-align:left;
}
.formD select.large, input.large{
	width: auto;
}
.formD select.large2{
	max-width: 350px;
	width: 35%;
}
.formD br{
	clear:left;
}
.hint1{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	color: #000000;
}
.cell_stage_left1{
	width: 21%;
	height: auto;
	background: #EEEEEE;
	float: left;
	margin: 0px 2% 0px 0px;
	padding: 0px 1% 0px 1%;
}
.cell_stage_left2{
	width: 21%;
	height: auto;
	background: #EEEEEE;
	float: left;
	margin: 0px 2% 0px 0px;
	padding: 0px 1% 0px 1%;
}
.cell_stage_left3{
	width: 21%;
	height: auto;
	background: #FFFFFF;
	float: left;
	margin: 0px 2% 0px 0px;
	padding: 0px 1% 0px 1%;
}
.cell_stage_left4{
	width: 21%;
	height: auto;
	background: #FFFFFF;
	float: left;
	margin: 0px 2% 0px 0px;
	padding: 0px 1% 0px 1%;
}
.cell_stage_right1{
	width: 75%;
	float: left;
	padding: 0;
	margin: 0;
	height: auto;
}
.cell_stage_right2{
	width: 75%;
	float: left;
	padding: 0;
	margin: 0;
	height: auto;
}

.stagesh1{
	background: #EEEEEE;
	border: #182d66 solid 1px;
	width: 96%;
	height: auto;
	padding: 1% 2%;
	font-weight:bold;
}

.breadcrumbssub{
	max-width: 960px;
	width: 96%;
	height: 22px;
	float: left;
	text-align: left;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: #666666 dotted 1px;
	font-family: Tahoma;
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    color: #666666;
}
.breadcrumbssub a:link, .breadcrumbssub a:visited{
	text-decoration: underline;
	font-weight: bold;	
	color: #006699;
}
.breadcrumbssub a:hover {
	text-decoration: underline;
	font-weight: bold;	
	color: #666666;	
}
#acountcontainer{
	width: 80%;
	height: auto;
	float: left;
	text-align: center;
	margin: 5% 10%;
	padding: 0;
}
#acountcontainer2{
	width: 80%;
	height: auto;
	float: left;
	text-align: center;
	margin: 5% 10%;
	padding: 0;
}
#acountcheckoutcontainer{
	width: 80%;
	height: auto;
	float: left;
	text-align: center;
	margin: 5% 10%;
	padding: 0;
}
.acountlogin_left{
	width: 30%;
	height: 280px;
	background: #F6EA39;
	float: left;
	text-align: center;
	margin: 0px 4.5% 0px 0px;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	color: #000000;
}
.acountlogin_left h3{
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0px 0% 20px 0px;
	padding: 8px 0px 8px 2%;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #F6EA39;
}
.acountlogin_left label{
	width: 80%;
	height: auto;
	float: left;
	text-align: left;
	margin: 0 10% 1% 10%;
	padding: 0;
	font-size: 14px;
	color: #000000;
}
.acountlogin_left input.accleftinput{
	width: 76%;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #999999 solid;
	float: left;
	text-align: left;
	margin: 0 10% 3% 10%;
	padding: 1.5%;
	font-size: 12px;
	color: #333333;
}

.acountlogin_middle{
	width: 30%;
	height: 280px;
	background: #F6EA39;
	float: left;
	text-align: center;
	margin: 0 4.5% 0 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	color: #000000;
}
.acountlogin_middle h3{
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0px 0% 20px 0px;
	padding: 8px 0px 8px 2%;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #F6EA39;
}
.acountlogin_middle p{
	width: 80%;
	height: auto;
	float: left;
	text-align: center;
	margin: 7% 10%;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}

.acountlogin_right{
	width: 30%;
	height: 280px;
	background: #F6EA39;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	color: #000000;
}
.acountlogin_right h3{
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0px 0% 20px 0px;
	padding: 8px 0px 8px 2%;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #F6EA39;
}
.acountlogin_right p{
	width: 80%;
	height: auto;
	float: left;
	text-align: center;
	margin: 7% 10%;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}

.form_password{
	width: 70%;
	height: auto;
	float: left;
	text-align: left;
	margin: 2% 15% 0 15%;
	padding: 0;
	display: block;
}
.form_password input.FPinput{
	width: 96%;
	height: auto;
	background: url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF;
	border: 1px #999999 solid;
	float: left;
	text-align: left;
	margin: 0 0 3% 0;
	padding: 1.5%;
	font-size: 12px;
	color: #333333;
}

input.submitacc1, a.submitacc1, a.submitacc1:link, a.submitacc1:visited{font-family: Helvetica; color:#FFFFFF; background:#FF3F00; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;} 
a.submitacc1:hover, input.submitacc1:hover{font-family: Helvetica; color:#FFFFFF; background:#aaaaaa; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

.checkoutcontainer{
	width: 95%;
	height: auto;
	float: left;
	text-align: left;
	margin: 2.5%;
	padding: 0;
}

.list_checkout1{
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0;
}
.list_checkout1 h2{
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 1% 0% 1% 2%;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #F6EA39;
}
.list_checkout1 ul{
	margin: 0;
	padding: 0;
}
.list_checkout1 li{ 
	width: 46%;
	height: auto;
	min-height: 180px;
	background: #EEEEEE;
	float: left;
	text-align: left;
	margin: 1%;
	padding: 1%;
	list-style-type: none;
	font-size: 15px;
}
.list_checkout1 li div{
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 0px 5px 0px;
	padding: 0;
	font-family: Helvetica, sans-serif;
}
.list_checkout1 li span{ 
	width: 30%;
	height: auto;
	background: none;
	float: left;
	text-align: left;
	margin: 0px 1% 2% 0px;
	padding: 0;
	font-weight: bold;
	color: #FF3F00;
	font-family: Helvetica, sans-serif;
}

.list_checkout2{
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0;
}
.list_checkout2 h2{
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 1% 0% 1% 2%;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #F6EA39;
}
.list_checkout2 h3{
	width: 98%;
	height: auto;
	background: #666666;
	float: left;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 1% 0% 1% 2%;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #F6EA39;
}
.list_checkout2 ul{
	margin: 0;
	padding: 0;
}
.list_checkout2 li{ 
	width: 96%;
	height: auto;
	background: #EEEEEE;
	border: none;
	float: left;
	text-align: left;
	margin: 1%;
	padding: 1%;
	list-style-type: none;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
}
.list_checkout2 li div{ 
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 0px 5px 0px;
	padding: 0;
	font-family: Helvetica, sans-serif;
}
.list_checkout2 li span{ 
	width: 200px;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 5px 0px 0px;
	padding: 0;
	font-weight: bold;
	color: #FF3F00;
	font-family: Helvetica, sans-serif;
}

@media only screen and (min-width:0px) and (max-width:479px)
{

	#acountcontainer{
		width: 90%;
		margin: 5%;
	}
	#acountcontainer2{
		width: 90%;
		margin: 5%;
	}
	#acountcheckoutcontainer{
		width: 90%;
		margin: 5%;
	}
	.acountlogin_left{
		width: 94%;
		height: 280px;
		margin: 3%;
	}
	
	.acountlogin_middle{
		width: 94%;
		height: 280px;
		margin: 3%;
	}
	.acountlogin_right{
		width: 94%;
		height: 280px;
		margin: 3%;
	}

	.cell_stage_left2{margin: 20px 2% 0px 0px;}
	.cell_stage_right2{margin: 20px 0;}
	
	.list_checkout1 li{ 
		width: 96%;
		height: auto;
		min-height: 180px;
		margin: 1%;
		padding: 1%;
	}
	
	.stagesh1 img{width: 100%;}

}

@media only screen and (min-width:480px) and (max-width:767px)
{

	#acountcontainer{
		width: 90%;
		margin: 5%;
	}
	#acountcontainer2{
		width: 90%;
		margin: 5%;
	}
	#acountcheckoutcontainer{
		width: 90%;
		margin: 5%;
	}
	
		.acountlogin_left{
		width: 44%;
		height: 280px;
		background: #F6EA39;
		float: left;
		text-align: center;
		margin: 0px 4.5% 0px 0px;
		padding: 0;
		font-family: 'Roboto', sans-serif;
		color: #000000;
	}
	
	.acountlogin_middle{
		width: 44%;
		height: 280px;
		background: #F6EA39;
		float: left;
		text-align: center;
		margin: 0px 4.5% 0px 0px;
		padding: 0;
		font-family: 'Roboto', sans-serif;
		color: #000000;
	}
	
	.acountlogin_middle p{
		font-size:16px;
	}
	
	.acountlogin_right{
		width: 44%;
		height: 280px;
		background: #F6EA39;
		float: left;
		text-align: center;
		margin: 5% 0 0 22%;
		padding: 0;
		font-family: 'Roboto', sans-serif;
		color: #000000;
	}
	
	.acountlogin_right p{
		font-size:16px;
	}

	.cell_stage_left2{margin: 20px 2% 0px 0px;}
	.cell_stage_right2{margin: 20px 0;}

}

@media only screen and (min-width:768px) and (max-width:1023px)
{

	.cell_stage_left2{margin: 20px 2% 0px 0px;}
	.cell_stage_right2{margin: 20px 0;}
	
		.acountlogin_left{
		width: 44%;
		height: 280px;
		background: #F6EA39;
		float: left;
		text-align: center;
		margin: 0px 4.5% 0px 0px;
		padding: 0;
		font-family: 'Roboto', sans-serif;
		color: #000000;
	}
	
	.acountlogin_middle{
		width: 44%;
		height: 280px;
		background: #F6EA39;
		float: left;
		text-align: center;
		margin: 0px 4.5% 0px 0px;
		padding: 0;
		font-family: 'Roboto', sans-serif;
		color: #000000;
	}
	.acountlogin_right{
		width: 44%;
		height: 280px;
		background: #F6EA39;
		float: left;
		text-align: center;
		margin: 5% 0 0 22%;
		padding: 0;
		font-family: 'Roboto', sans-serif;
		color: #000000;
	}

}